<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" 
    href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" 
    integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" 
    crossorigin="anonymous" 
    />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap" 
    rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <title>Architect Design</title>
</head>

<body>

    <header>
            <a href="#" class="logo">
            <img src="./img/logo.png" 
            alt="logo"
            class="header__logo__img"
            width: 27
            height: 27>
            
                <span class="logo__name">Architect</span> 
            </a>
<ul class="header__nav">
            <li><a href="#popular__posts" class="menu__link">most popular posts</a></li>
            <li><a href="#popular__clients" class="menu__link">popular clients</a></li>
            <li><a href="#top__rated" class="menu__link">top rated</a></li>
            <li><a href="#hot__news__container" class="menu__link">hot news</a></li>
            <li><a href="#" class="menu__link">blog</a></li>
            <li><a href="#" class="menu__link">news</a></li>

        </ul>

        <a href="#">
            <img src="img/search.png" 
            alt="search"
            class="search-img"
            width="17"
            height="17">
        </a>
    </header>



<main class="main__content">
    <section class="latest__news">
        <p class="header__article">
            the latest news on design & architecture
        </p>
    <div class="header__buttons">
        <a href="#" class="header__button header__button__green">
            <span class="btn_text">Subscribe Now</span> 
        </a>
        <a href="#" class="header__button header__button__blue">
            <span class="btn_text">Best Articles</span> 
        </a></div>
    </section>

<a id="popular__posts"></a>    
<section class="popular__posts">

    <p class="main__article">
        most popular posts
    </p>

<div class="main__container">
    <div class="main__posts">

        <div class="main__post">
            <img src="./img/posts-img1.jpg" 
            alt="" 
            class="post__img"
            width: 370px;
            height: 259px;> 

            <p class="post__img__article">Vanglo House By LWPAC in Canada</p>
       
            <img src="./img/posts-img2.png"
            alt="" 
            class="post__img"
            width: 370px;
            height: 259px;>

            <p class="post__img__article">Royal Blossom Hotel & Spa in USA</p>
        </div>

        <div class="main__post">
            <img src="./img/posts-img3.png"
            alt="" 
            class="post__img"
            width: 370px;
            height: 259px;>

            <p class="post__img__article">Sunrise Expanse Hotel in USA</p>
       
            <img src="./img/posts-img4.png"
            alt="" 
            class="post__img"
            width: 370px;
            height: 259px;>

            <p class="post__img__article">Sunset Shack Hotel in Spain</p>
        </div>

        <div class="main__post">
            <img src="./img/posts-img5.png"
            alt="" 
            class="post__img"
            width: 370px;
            height: 259px;>

            <p class="post__img__article">Stargaze Resort & Spa in USA</p>
       
            <img src="./img/posts-img6.png"
            alt="" 
            class="post__img"
            width: 370px;
            height: 259px;>

            <p class="post__img__article">Glorious Expanse Hotel in France</p>
        </div>
       </section>
   </div>
   <button class="slideToggleBtn">HIDE / SHOW THIS AWESOME BLOCK</button>
</div>


<a id="popular__clients"></a>
<section class="popular__clients">
    
    <p class="clients__article">our most popular clients</p>
        <hr class="middle__blue__line">

        <div class="clients__name__container">
    <img src="./img/client1.png" 
        alt="" 
        class="clients__name"
        width: 207px;
        height: 28px;
        >
    <img src="./img/client2.png" 
        alt="" 
        class="clients__name"
        width: 135px;
        height: 49px;
        >
    <img src="./img/client3.png" 
        alt="" 
        class="clients__name"
        width: 232px;
        height: 51px;
        >
    <img src="./img/client4.png" 
        alt="" 
        class="clients__name"
        width: 141px;
        height: 52px;
        >
    

</div>
    
</section>

<a id="top__rated"></a>
    <p class="main__article">
        top rated
    </p>


<section class="top__rated">
    
    <div class="top__rated__img">
        <img src="./img/carousel-1.png" 
        alt=""
        class="top__rated__img__item"
        width: 271px;
        height: 190px;>
        <img src="./img/carousel-2.png" 
        alt=""
        class="top__rated__img__item"
        width: 271px;
        height: 190px;>
        <img src="./img/carousel-2.png" 
        alt=""
        class="top__rated__img__item"
        width: 271px;
        height: 190px;>
        <img src="./img/carousel-3.png" 
        alt=""
        class="top__rated__img__item"
        width: 271px;
        height: 190px;>
        <img src="./img/carousel-4.png" 
        alt=""
        class="top__rated__img__item"
        width: 271px;
        height: 190px;>
        <img src="./img/carousel-5.png" 
        alt=""
        class="top__rated__img__item"
        width: 271px;
        height: 190px;>
        <img src="./img/carousel-6.png" 
        alt=""
        class="top__rated__img__item"
        width: 271px;
        height: 190px;>
    </div>
</section>

<a id="hot__news__container"></a>
    <p class="main__article">
        hot news
    </p>

<section class="hot__news__container">
    
<ul class="hot__news">
    <li class="hot__news__item1">
        <img 
        class="hot__news__img1"
        src="./img/news-img-1.png" 
        alt="Spa"
        width="483"
        height="259">
        <div class="hot__news__smallblock">
        <h3 class="hot__news__h3">Prophecy Hotel & Spa in Emirate</h3>
        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or sometimes sand and soil and It is a 
            great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder filled with rocks, concrete, or 
            sometimes sand and soil and It is a great way to decorate your outdoor</p>
    </div>
        </li>
    
    <li class="hot__news__item2">
        <img 
        class="hot__news__img2"
        src="./img/news-img-2.png" 
        alt="Hotel"
        width="277"
        height="210">
        <h3 class="hot__news__h3_weird ">Nebula Hotel in Spain</h3>
        
    </li>
    
    <li class="hot__news__item3">
        <img 
        class="hot__news__img3"
        src="./img/news-img-3.png" 
        alt="Pyramid"
        width="554"
        height="259">
        <div class="hot__news__middleblock">
        <h3 class="hot__news__middleblock__h3">Western Pyramid Resort in Egypt</h3>
        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or sometimes sand and soil and It is a 
            great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder filled with rocks, concrete, or 
            sometimes sand and soil and It is a great way to decorate your outdoor</p>
    </div>
        </li>

    <li class="hot__news__item4">
        <img 
        class="hot__news__img4"
        src="./img/news-img-4.png" 
        alt="Meadows Resort"
        width="554"
        height="259">
        <div class="hot__news__middleblock">
        <h3 class="hot__news__middleblock__h3">Grand Meadows Resort in Maldives</h3>
        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or sometimes sand and soil and It is a 
            great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder filled with rocks, concrete, or 
            sometimes sand and soil and It is a great way to decorate your outdoor</p>
   </div>
        </li>

    <li class="hot__news__item5">
        <img 
        class="hot__news__img5"
        src="./img/news-img-5.png" 
        alt="Wanderlust Resort"
        width="554"
        height="259">
        <div class="hot__news__middleblock">
        <h3 class="hot__news__middleblock__h3">Wanderlust Resort in Tenerife</h3>
        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or sometimes sand and soil and It is a 
            great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder filled with rocks, concrete, or 
            sometimes sand and soil and It is a great way to decorate your outdoor</p>
    </div>
        </li>
    <li class="hot__news__item6">
        <img 
        class="hot__news__img6"
        src="./img/news-img-6.png" 
        alt="Sanctuary Hotel"
        width="554"
        height="259">
        <div class="hot__news__middleblock">
        <h3 class="hot__news__middleblock__h3">Twin Sanctuary Hotel in Great Britain</h3>
        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or sometimes sand and soil and It is a 
            great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder filled with rocks, concrete, or 
            sometimes sand and soil and It is a great way to decorate your outdoor</p>
    </div>
        </li>
    <li class="hot__news__item7">
        <img 
        class="hot__news__img7"
        src="./img/news-img-7.png" 
        alt="Prism Hotel"
        width="277"
        height="210">
        <div class="hot__news__textblock7">
        <h3 class="hot__news__h3_weird ">Prism Hotel in Ireland</h3>
            </div>
        </li>
    <li class="hot__news__item8">
        <img 
        class="hot__news__img8"
        src="./img/news-img-8.png" 
        alt="King's Shroud Resort"
        width="483"
        height="259">
        <div class="hot__news__smallblock2">
        <h3 class="hot__news__h3_weird ">King's Shroud Resort in Spain</h3>
        <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or sometimes sand and soil and It is a 
            great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder filled with rocks, concrete, or 
            sometimes sand and soil and It is a great way to decorate your outdoor</p>
    </div>
        </li>
</ul>

</main>
<footer>
    <div class="copyright">
        <p class="footer__text"> All Rights Reserved © 2014  architect.com - Interior 
            Design & Architecture Magazine</p>
            <div class="footer__main">
                <img 
                src="./img/footer__logo__img.png" 
                alt="footer-logo-image" 
                class="footer__logo"
                width="38px"
                height="24px">

            <span class="footer__logo__text">liot</span>
            </div>
            
    </div>
</footer>
<div class="scrollup">
    <i class="fa fa-chevron-up"></i>
  </div>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
  <script
  src="https://code.jquery.com/jquery-3.5.1.min.js"
  integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
  crossorigin="anonymous"></script>
<script src="https://use.fontawesome.com/ed7e32d5c4.js"></script>
<script src="./script.js"></script>

</body>

</html>